Results 1 to 2 of 2

Thread: Important for Joomla 1.5 users: upgrade to avoid security bug

  1. #1
    MobiEnthusiast coast's Avatar
    Join Date
    Jul 2007
    Posts
    4,720

    Default Important for Joomla 1.5 users: upgrade to avoid security bug

    Need a developer? MobileSiteStore.com | More good stuff at Drosty.com
    Accepting Quality guest posts via PM only for mobiEnthusiast.mobi
    (NO press releases or story ideas, completed, unique articles only
    )

  2. #2
    Mobility Regular benflippin's Avatar
    Join Date
    Jul 2007
    Location
    somewhere between here and there.
    Posts
    320

    Default

    that is one of my pet peeves about joomla, it seems like every two months or so there is a security upgrade. back in joomla 1.0 and now 1.5 . but on the plus side at least they are "on top of things" .

    and another big security threat is some of those 3rd party plugins and components. if your using joomla, you should check out the joomla forum. they list the 3rd party plugins and such that pose a security risk...just a FYI

Similar Threads

  1. Micro Technologies to offer mobile security to MTNL users - Sify
    By Scavenger in forum Mobile Industry News
    Replies: 0
    Last Post: 04-16-2008, 10:11 AM
  2. Micro Technologies to offer mobile security to MTNL users - Sify
    By Scavenger in forum Mobile Industry News
    Replies: 0
    Last Post: 04-16-2008, 09:33 AM
  3. Replies: 0
    Last Post: 04-14-2008, 12:30 AM
  4. Important: Microsoft Server Security Patch
    By coast in forum Mobile Web Design
    Replies: 0
    Last Post: 11-13-2007, 07:22 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
A Yup.mobi Mobile Site
Mobile Dating